*{
    font-family:arial;
}
body {
    margin:0;
    padding:0;
}
header {
    display:flex;
    justify-content:center;
    height:120px;
}
.container {
    display:flex;
    justify-content:space-between;
    width:990px;
}
.logo{
    display:flex;
    align-items:center;
}
.menu {
    display:flex;
    align-items:center;
}
nav ul,
nav li {
    list-style:none;
    margin:0;
    padding:0;
}
nav ul {
    display:flex;
}
nav a {
    display:block;
    padding:10px;
    text-decoration:none;
    text-transform:uppercase;
    color:#727272;
}
nav .active a,
nav a:hover {
    background-color:#39aae1;
    color:#FFFFFF;
}
#banner {
    display:flex;
    justify-content:center;
    background-image:url('../img/img1.jpg');
    background-position:center;
    background-size:cover;
    height:670px;
}
.column {
    flex-direction:column;
    display:flex;
}
.banner_headline {
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
.banner_headline h1 {
    color:#FFFFFF;
    font-size:70px;
    text-shadow:0px 1px 0px #555555;
    padding:0;
    margin:0;
    max-width:350px;
}
.banner_headline h2 {
    color:#FFFFFF;
    font-size:21px;
    text-shadow:0px 1px 0px #555555;
    padding:0;
    margin:0;
    max-width:350px;
    margin-top:30px;
}
.banner_options {
    height:210px;
    display:flex;
}
.banner1,
.banner2,
.banner3 {
    flex:1;
    color:#FFFFFF;
    padding:20px;
}
.banner1 {
    background-color:#39aae1;
}
.banner2 {
    background-color:#0079c7;
}
.banner3 {
    background-color:#39aae1;
}
.banner_title {
    font-size:21px;
}
.banner_desc {
    font-size:12px;
    margin-top:20px;
    margin-bottom:20px;
}
.banner_options a {
    display:inline-block;
    border:1px solid #ffffff;
    padding:5px;
    color:#ffffff;
    font-size:13px;
    text-decoration:none;
}
.service-day-weed {
    font-size:16px;
    margin:10px 10px 0px 0px;
    display:flex;
    justify-content:flex-start;
}
.service-hours {
    display:flex;
    justify-content:flex-end;
    margin-top:-20px;
    border-bottom:1px solid #727272;
    font-size:16px;
}
.service-day-weed::after,
.service-hours::after {
    content:'';
    display:block;
    margin:11px 0;
}
#geral {
    display:flex;
    justify-content:center;
}
#geral section {
    flex:2;
}
#geral aside {
    flex:1;
}
.widget_title {
    margin-top:30px;
    margin-bottom:20px;
}
.widget_title_text{
    color:#000000;
    font-size:21px;
    font-weight:bold;
}
.widget_title_bar {
    width:50px;
    height:2px;
    background-color:#36a9e1;
    margin-top:10px;
}
.conteudo {
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
.conteudo div {
    background-color:#39aae1;
    width:150px;
    height:150px;
    margin-top:10px;
    margin-bottom:10px;
}
.flex {
    display:flex;
    flex-wrap:wrap;
}
article  {
    flex:1;
    min-width:300px;
    margin-right:20px;
    margin-top:20px;
}
article a {
    text-decoration:none;
}
article .news_data {
    display:flex;
}
article .news_posted_at {
    background-color:#2b4c99;
    color:#ffffff;
    font-size:12px;
    padding:10px;
    margin-right:2px;
}
article .news_comments {
    background-color:#39aee1;
    color:#ffffff;
    font-size:12px;
    padding:10px;
}
article .news_thumbnail {
    margin-top:30px;
}
article .news_thumbnail img {
    width:100%;
    height:auto;
}
article .news_title {
    margin-top:25px;
    margin-bottom:25px;
    color:#000000;
    font-size:23px;
}
article .news_resumo {
    color:#5c5c5c;
    line-height:20px;
    font-size:14px;
}
footer {
    background-color:#1e1e1e;
    display:flex;
    justify-content:center;
}
.footer_menu {
    display:flex;
    display:1;
}
.fm_1,
.fm_2,
.fm_3 {
    flex:1;
    color:#ffffff;
    text-align:justify;
    padding:20px;
    background-color:#ffff;
}
.fm_1,
.fm_2,
.fm_3:hover {
    cursor: pointer;
    opacity:0.8;
}
.fm_1 {
    background-color:#39aae1;
}
.fm_2 {
    background-color:#0079c7;
}
.fm_3 {
    background-color:#39aae1;
}
.footer_area {
    display:flex;
}
.footer_areaitem {
    flex:1;
    color:#ffffff;
}
.flexcolumn {
    flex-direction:column;
}
footer .widget_title_text {
    color:#ffffff;
}
.footer_copy {
    border-top:1px solid #2c2c2c;
    height:40px;
    line-height:40px;
    color:#5c5c5c;
    font-size:12px;
    margin-top:30px;
}
